pulseaudio-module-xrdp-0.3.txz


Advertisement

Description

pulseaudio-module-xrdp - PulseAudio module which enables xrdp to use audio redirection

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Quarterly i386
Package filename pulseaudio-module-xrdp-0.3.txz
Package name pulseaudio-module-xrdp
Package version 0.3
Package release -
Package architecture i386
Package type txz
Category audio
Homepage https://github.com/neutrinolabs/pulseaudio-module-xrdp
License APACHE20
Maintainer meta@FreeBSD.org
Download size 14.25 KB
Installed size 49.31 KB
PulseAudio module which enables xrdp to use audio redirection.
WWW: https://github.com/neutrinolabs/pulseaudio-module-xrdp

Alternatives

Package Version Architecture Repository
pulseaudio-module-xrdp-0.3_1.txz 0.3 amd64 FreeBSD Ports Latest
pulseaudio-module-xrdp-0.3_1.txz 0.3 i386 FreeBSD Ports Latest
pulseaudio-module-xrdp-0.3.txz 0.3 amd64 FreeBSD Ports Quarterly
pulseaudio-module-xrdp - - -

Requires

Name Value
pulseaudio = 12.2_5

Download

Type URL
Mirror pkg.freebsd.org
Binary Package pulseaudio-module-xrdp-0.3.txz
Source Package audio/pulseaudio-module-xrdp

Install Howto

Install pulseaudio-module-xrdp txz package:

# pkg install pulseaudio-module-xrdp

See Also

Package Description
pulseaudio-qt-1.1.0.txz Pulseaudio bindings for Qt
pulseview-0.4.1_4.txz GUI client that supports various hardware logic analyzers
punbb-1.4.4.txz Fast and lightweight PHP-powered discussion board
pup-0.4.0.9.txz Command-line jq-like HTML parser using CSS selectors
puppet-mode.el-emacs26-0.2_5.txz Simple mode for editing puppet manifests
puppet-mode.el-emacs26_canna-0.2_5.txz Simple mode for editing puppet manifests
puppet-mode.el-emacs26_nox-0.2_5.txz Simple mode for editing puppet manifests
puppet-mode.el-emacs27-0.2_5.txz Simple mode for editing puppet manifests
puppet-mode.el-emacs27_nox-0.2_5.txz Simple mode for editing puppet manifests
puppet5-5.5.14.txz Configuration management framework written in Ruby
puppet6-6.6.0.txz Configuration management framework written in Ruby
puppetdb-terminus5-5.2.9.txz PuppetDB storeconfigs backend terminus module
puppetdb-terminus6-6.3.4.txz PuppetDB storeconfigs backend terminus module
puppetdb5-5.2.9.txz PuppetDB storeconfigs backend
puppetdb6-6.3.4.txz PuppetDB storeconfigs backend
Advertisement
Advertisement